How to install liblcmaps-dev on Debian 9 (Stretch)